/*
 * Copyright (C) 2022 Robert Bosch GmbH Copyright (C) 2022 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { BciCardBorderDirective } from './bci-card-border.directive';

describe('BciCardBorderDirective', () => {
  it('should create an instance', () => {
    const directive = new BciCardBorderDirective();
    expect(directive).toBeTruthy();
  });
});
